Bug 1207447 - gnucash-2.6.6 is available
Summary: gnucash-2.6.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-31 00:33 UTC by Upstream Release Monitoring
Modified: 2015-04-22 05:07 UTC (History)
1 user (show)

Fixed In Version: gnucash-2.6.6-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 18:36:01 UTC


Attachments (Terms of Use)
[patch] Update to 2.6.6 (#1207447) (1.02 KB, text/x-diff)
2015-03-31 00:34 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-03-31 00:33:46 UTC
Latest upstream release: 2.6.6
Current version/release in rawhide: 2.6.5-1.fc22
URL: http://sourceforge.net/projects/gnucash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-03-31 00:34:17 UTC
Created attachment 1008714 [details]
[patch] Update to 2.6.6 (#1207447)

Comment 2 Upstream Release Monitoring 2015-03-31 00:40:21 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9373811

Comment 3 Fedora Update System 2015-04-03 00:28:44 UTC
gnucash-2.6.6-1.fc22,gnucash-docs-2.6.6-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gnucash-2.6.6-1.fc22,gnucash-docs-2.6.6-1.fc22

Comment 4 Fedora Update System 2015-04-03 00:31:34 UTC
gnucash-2.6.6-1.fc20,gnucash-docs-2.6.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gnucash-2.6.6-1.fc20,gnucash-docs-2.6.6-1.fc20

Comment 5 Fedora Update System 2015-04-03 00:31:46 UTC
gnucash-2.6.6-1.el7,gnucash-docs-2.6.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gnucash-2.6.6-1.el7,gnucash-docs-2.6.6-1.el7

Comment 6 Fedora Update System 2015-04-03 00:31:57 UTC
gnucash-2.6.6-1.fc21,gnucash-docs-2.6.6-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gnucash-2.6.6-1.fc21,gnucash-docs-2.6.6-1.fc21

Comment 7 Fedora Update System 2015-04-04 07:20:04 UTC
Package gnucash-2.6.6-1.fc20, gnucash-docs-2.6.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnucash-2.6.6-1.fc20 gnucash-docs-2.6.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5435/gnucash-2.6.6-1.fc20,gnucash-docs-2.6.6-1.fc20
then log in and leave karma (feedback).

Comment 8 Upstream Release Monitoring 2015-04-14 01:30:19 UTC
notting's gnucash-2.6.6-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=628099

Comment 9 Fedora Update System 2015-04-21 18:36:01 UTC
gnucash-2.6.6-1.fc22, gnucash-docs-2.6.6-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-22 05:07:26 UTC
gnucash-2.6.6-1.el7, gnucash-docs-2.6.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.